Subject: [Id-event] Fwd: New Version Notification for draft-hunt-secevent-distribution-00.txt

From: Phil Hunt <[email-masked]>
Date: Tue, 7 Feb 2017 09:34:57 -0800

I noticed that draft-hunt-idevent-distribution-01 was missing from our WG page. I’m assuming it is because of the name change to secevents.  I have reposted the distribution draft as per below.  No changes were made other than the rename.

My plan is still to break the document apart into distribution via HTTP and control/management following some further discussion on the list that confirms we have at least a very rough consensus on the model.

Phil

Oracle Corporation, Identity Cloud Services & Identity Standards
@independentid
www.independentid.com <http://www.independentid.com/>[email-masked] <mailto:[email-masked]>

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-hunt-secevent-distribution-00.txt
> Date: February 7, 2017 at 9:31:03 AM PST
> To: "Phil Hunt" <[email-masked]>, "Morteza Ansari" <[email-masked]>, "Marius Scurtescu" <[email-masked]>
> 
> 
> A new version of I-D, draft-hunt-secevent-distribution-00.txt
> has been successfully submitted by Phil Hunt and posted to the
> IETF repository.
> 
> Name:		draft-hunt-secevent-distribution
> Revision:	00
> Title:		SET Token Distribution and Subscription Management Profile
> Document date:	2017-02-07
> Group:		Individual Submission
> Pages:		30
> URL:            https://www.ietf.org/internet-drafts/draft-hunt-secevent-distribution-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-hunt-secevent-distribution/
> Htmlized:       https://tools.ietf.org/html/draft-hunt-secevent-distribution-00
> 
> 
> Abstract:
>   The specification defines how a subscriber to a feed of security
>   events (SETs) may query for, subscribe and receive SETs from a
>   security event feed.  The specification defines a single mandatory-
>   to-implement method using HTTP Post to deliver events to registered
>   subscribers and a registry for new methods.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>